#!/usr/bin/env python3
# -*- coding: utf-8 -*-

from setuptools import setup

setup(
    name='studsauger',
    version='1.0',
    description='Stud.IP download tool',
    url='https://git.finf.uni-hannover.de/aal/studsoiger',
    author='Christian Buschau',
    author_email='christian.buschau@stud.uni-hannover.de',
    packages=['studsauger'],
    install_requires=[
        'requests', 'lxml'
    ],
    extras_require={
        'Keyring support':  ['keyring']
    },
    entry_points={
        'console_scripts': [
            'studsauger =  studsauger.studsauger:main'
        ]
    }
)
