# Studsoiger

Der [Studsoiger](https://git.finf.uni-hannover.de/aal/studsauger) lädt alle
Dateien der eigenen Veranstaltungen aus [Stud.IP](http://www.studip.de/) mittels
der [Rest-API](http://hilfe.studip.de/api/namespace_r_e_s_t_a_p_i.html) herunter.

## Authentifizierung

Rest.IP unterstützt zur Authentifizierung `3-legged OAuth`, `Session` per Cookie
oder `HTTP Basic Authentication`. Nichts davon verwendet der studsoiger. Das
Passwort kann entweder per Kommandozeilenparameter übergeben werden, z.B. in
Verbindung mit dem Passwortmanager [pass](https://www.passwordstore.org/)

    $ studsauger --password "$(pass user@studip)"

oder direkt als Parameter, **dann landet es aber in der Shell-History**. Es kann
auch in der `config.yaml` hinterlegt werden, **dann liegt es allerdings im
Klartext im Dateisystem**. Es empfiehlt sich die Verwendung eines
[Keyrings](https://pypi.python.org/pypi/keyring). Der Key kann mit

    $ keyring set studsauger $user

sicher hinterlegt werden.

---

Copyright © 2017 Christian Buschau <christian.buschau@stud.uni-hannover.de>
This work is free. You can redistribute it and/or modify it under the
terms of the Do What The Fuck You Want To Public License, Version 2,
as published by Sam Hocevar. See the COPYING file for more details.
